Operio Docs
API referenceBugs

Create a bug report

POST
/v1/projects/{projectId}/bug-reports
AuthorizationBearer <token>

Session JWT or personal API token (op_...). Same header for both.

In: header

Path Parameters

projectId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/projects/string/bug-reports" \  -H "Content-Type: application/json" \  -d '{    "testCaseResultId": "string",    "teamId": "string"  }'
{}